mySQL v4.0

Andrew Chalk achalk at XXXmagnacartasoftware.com
Wed Nov 5 03:08:08 CET 2003


Is anyone using Python with mySQL v4.0x? If so, can you tell me what
database drivers are compatible?

Many thanks.







More information about the Python-list mailing list